/**
 * 配置文件共享库
 * @date 2022-08-04 16:02:28
 * @author 许婷婷
 */
declare class ConfigEx {
    /**
     * 示例函数fun1
     * @param parameters
     */
    fun1(parameters: any): Promise<String>;
}
export { ConfigEx };
